# Uses of Class
net.shibboleth.idp.attribute.resolver.ad.impl.ScriptedAttributeDefinition.AttributeDefinitionScriptEvaluator

Packages that use ScriptedAttributeDefinition.AttributeDefinitionScriptEvaluator
Package
Description
net.shibboleth.idp.attribute.resolver.ad.impl
Implementations of various `AttributeDefinition`s.

## Uses of ScriptedAttributeDefinition.AttributeDefinitionScriptEvaluator in net.shibboleth.idp.attribute.resolver.ad.impl

Fields in net.shibboleth.idp.attribute.resolver.ad.impl declared as ScriptedAttributeDefinition.AttributeDefinitionScriptEvaluator
Modifier and Type
Field
Description
`private ScriptedAttributeDefinition.AttributeDefinitionScriptEvaluator`
ScriptedAttributeDefinition.`scriptEvaluator`
Evaluator.